@charset "UTF-8";
/**
 * Theme Name:     Archiv Kuriosum
 * Theme URI:      http://trilos.de
 * Description:    Child theme for the-erudite theme.
 * Author:         Frank Staude
 * Author URI:     http://staude.net/
 * Template:       the-erudite
 * Version:        0.1.0
 */
@import url('../the-erudite/style.css');

.archiv td { padding: 5px; }

a:link {color:#B30000;}
a:visited {color:#630000;}

#header-wrap {background:#B30000;}

.current-menu-item  { font-size: larger; font-weight:bold; }

#menu {background:#0e;}

#content { width: 37.75em; } /* original: width: 35.75em;*/

#nav-below { position: relative; /* Damit das Blättern in der Zeitleiste unter dem Artikel nicht an den unteren Browserrand (absolute) rutscht */ }


#footer-wrap {background:#0e; margin-top: 24px;}

//html.js body.page div#wrapper.hfeed div#container div#content div#post-106.post-106 div.entry-content div.entry-meta 

ul.pagenav { list-style: none; }

.entry-content ul li { list-style: none; }  

.entry-meta span { font-size: 100%; line-height: 100%; /* Schrift in der Sidebar im Artikel ist sonst zu klein */ }

.aktivedekade { font-size: larger; font-weight:bold; }

.aktivesjahr { font-size: larger; font-weight:bold; }

.lebensdaten {
	background: #B30000;
	color: #FFFFFF;
}
.lebensdaten a:link{
	color: #FFFFFF;
}
.lebensdaten a:visited {
    color: #FFFFFF;
}

.ngg-slideshow img {border: none;} /** disbable img border when using nextgen gallery slideshows */